Bug 508418 - libwvstreams-devel multilib conflict
libwvstreams-devel multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libwvstreams (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 18:55 EDT by Philippe Troin
Modified: 2009-07-16 03:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.5.1-6.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 03:26:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2009-06-26 18:55:23 EDT
Description of problem:

yum install libwvstreams-devel.i586 libwvstreams-devel.x86_64 

yields:

Transaction Check Error:
  file /usr/include/wvstreams/wvautoconf.h from install of libwvstreams-devel-4.5.1-5.fc11.i586 conflicts with file from package libwvstreams-devel-4.5.1-5.fc11.x86_64


Version-Release number of selected component (if applicable):
libwvstreams-devel-4.5.1-5.fc11
Comment 1 Ondrej Vasik 2009-06-27 06:47:00 EDT
Thanks for report, HAVE_LIBC_STACK_END differs. Will check what's the best way to solve it later.
Comment 2 Fedora Update System 2009-06-27 12:39:10 EDT
libwvstreams-4.5.1-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libwvstreams-4.5.1-6.fc11
Comment 3 Fedora Update System 2009-06-30 17:29:08 EDT
libwvstreams-4.5.1-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libwvstreams'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7100
Comment 4 Fedora Update System 2009-07-16 03:26:17 EDT
libwvstreams-4.5.1-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.